x2gofm(8)

NAME
x2gofm - X2Go wrapper for Browsing X2Go Shared Folders

SYNOPSIS
x2gofm <shared-folder>

DESCRIPTION
x2gofm is a component of the generic file manager bindings for X2Go's shared folders. x2gofm uses XDG (namely x2go-open <dir>) to launch the default file browser on all client-side folders shared via X2Go.

The default file browser is defined by the freedesktop.org specification of the running desktop environment.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).